[Desktop Entry]
Name=EasyTAG
GenericName=Sound File Metadata Editor
GenericName[cs]=Editor metadat zvukových souborů
GenericName[de]=Audiodatei-Metadaten-Editor
GenericName[el]=Επεξεργαστής μεταδεδομένων αρχείου ήχου
GenericName[es]=Editor de metadatos de archivos de sonido
GenericName[fr]=Éditeur de Métadonnées de Fichier Son
GenericName[hu]=Hangfájl metaadat szerkesztő
GenericName[it]=Compositore di Metadati di File Sono
GenericName[lt]=Garso failo metaduomenų redaktorius
GenericName[pl]=Edytor metadanych plików dźwiękowych
GenericName[pt_BR]=Editor de metadados de arquivo de som
GenericName[ru]=Редактор метаданных аудиофайла
GenericName[sl]=Urejevalnik metapodatkov zvočnih datotek
GenericName[sr]=Уређивач метаподатака звучних датотека
GenericName[sr@latin]=Uređivač metapodataka zvučnih datoteka
GenericName[tr]=Ses Dosyası Üstveri Düzenleyici
Comment=Edit sound file metadata
Comment[cs]=Upravit metadata zvukového souboru
Comment[de]=Metadaten von Audio-Dateien bearbeiten
Comment[el]=Επεξεργασία μεταδεδομένων αρχείου ήχου
Comment[es]=Editar los metadatos de archivos de sonido
Comment[fr]=Modifier les métadonnées de fichiers son
Comment[hu]=Hangfájl metaadatok szerkesztése
Comment[it]=Modificare i metadati di file sono
Comment[lt]=Keiskite garso failo metaduomenis
Comment[pl]=Modyfikowanie metadanych plików dźwiękowych
Comment[pt_BR]=Edite metadados de arquivo de som
Comment[ru]=Редактировать метаданные аудиофайла
Comment[sl]=Urejanje metapodatkov zvočnih datotek
Comment[sr]=Уређујте метаподатке звучних датотека
Comment[sr@latin]=Uređujte metapodatke zvučnih datoteka
Comment[tr]=Ses dosyası üstveri düzenle
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords=mp3;tag;audio;
Keywords[ca]=mp3;etiqueta;àudio;
Keywords[cs]=mp3;štítek;tag;audio;zvuk;
Keywords[de]=mp3;tag;audio;
Keywords[el]=mp3;tag;audio;
Keywords[es]=mp3;etiqueta;sonido;
Keywords[hu]=mp3;címke;hang;
Keywords[lt]=mp3;žymos;garsas;
Keywords[pl]=mp3;etykieta;znacznik;tag;dźwięk;audio;
Keywords[pt_BR]=mp3;tag;etiqueta;áudio;
Keywords[ru]=mp3;тег;аудио;
Keywords[sl]=mp3;oznake;tag;zvok;skladbe;
Keywords[sr]=мп3;ознака;звук;
Keywords[sr@latin]=mp3;oznaka;zvuk;
Keywords[tr]=mp3;etiket;ses;
Type=Application
Icon=easytag
Categories=GTK;AudioVideo;AudioVideoEditing;Audio;
MimeType=inode/directory;audio/x-mp3;audio/x-mpeg;audio/mpeg;application/ogg;audio/x-vorbis+ogg;audio/x-flac;audio/x-musepack;audio/x-ape;
Exec=easytag %F
Terminal=false
StartupNotify=true
